Subject: Re: Outreachy Introduction and Interest in Contributing to the Git Community

From: Junio C Hamano <[email-masked]>
Date: Mon, 09 Oct 2023 11:54:50 -0700

Doreen Wanyama <[email-masked]> writes:

> Dear Git community,
>
> I hope you are all doing well. I am writing to show my interest in
> working in the project titled move existing tests to a unit testing
> framework. This is because I have always been intrigued by the work
> the git community does and hence I am interested in being part of
> this. I have gone through the links provided about getting started on
> this. I spent yesterday evening and a better part of today trying to
> understand the resources. As of now I would like to start working on a
> microproject since I understand this is the first step. I am finding
> it difficult though to start. Someone to please help me understand how
> I should go about this or how I should go about finding my first
> microproject. Just a brief explanation will help.
> Thank you in advance.
>
>
> Best regards,
>
> Doreen Wanyama

Do you have access to the mailing list archive?

Visit

    https://lore.kernel.org/git/?q=Outreachy+d%3A20230920..

with your browser to see how other applicants are starting their
journey and being helped in finding their microprojects.  All the
suggestions they are given equally applies to you.

Welcome to the Git development community.

Have fun.